.ant-page-header-heading-sub-title {
  height: 100%;
  padding: 0;
  .ant-menu-horizontal {
    border-bottom: 0px;
  }
  .ant-menu {
    background-color: transparent;
    height: 100%;
    color: white;
    .ant-menu-item {
      width: 130px;
    }
    .ant-menu-item-selected {
      background-color: #1890ff;
    }
  }
}
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item:hover,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-submenu:hover,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item-active,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-submenu-active,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item-open,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-submenu-open,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item-selected,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-submenu-selected {
  color: white;
}
.ant-menu-horizontal > .ant-menu-item {
  display: flex;
  justify-content: center;
  align-items: center;
}
